<PvSetting>
	<SECTION CLASS="PvDialog" NAME="PvSysSettingDlg" RECT="0,0,480,272">
		<SECTION CLASS="ExitBmpList">
			<SECTION CLASS="PvBmp">
				<PID>176</PID>
				<INDEX>0</INDEX>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<PID>177</PID>
				<INDEX>1</INDEX>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<PID>200</PID>
				<INDEX>2</INDEX>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<PID>201</PID>
				<INDEX>3</INDEX>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>384,0,96,31</RECT>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSetting" RECTICON="0,0,40,30" ICONPID="178" PID="101">
			<SECTION CLASS="PvRectList" NAME="RectList">
				<RECT>71,52,59,59</RECT>
				<RECT>211,52,59,59</RECT>
				<RECT>351,52,59,59</RECT>
				<RECT>71,172,59,59</RECT>
				<RECT>211,172,59,59</RECT>
				<RECT>351,172,59,59</RECT>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,370,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SHELL_SYSTEM</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Prev" ID="2">
				<RECT>0,117,24,70</RECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Next" ID="3">
				<RECT>456,117,24,70</RECT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Volume" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<CAPTIONFLAG>SYSTEM_VOLUME</CAPTIONFLAG>
					<CAPTIONRECT>-41,72,140,120</CAPTIONRECT>
					<PID>179,180,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Power" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<CAPTIONFLAG>SYSTEM_POWER</CAPTIONFLAG>
					<CAPTIONRECT>-41,72,140,120</CAPTIONRECT>
					<PID>181,182,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Backlight" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<CAPTIONFLAG>SYSTEM_BACKLIGHT</CAPTIONFLAG>
					<CAPTIONRECT>-41,72,140,120</CAPTIONRECT>
					<PID>183,184,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DateTime" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<CAPTIONFLAG>SYSTEM_DATETIME</CAPTIONFLAG>
					<CAPTIONRECT>-41,72,140,120</CAPTIONRECT>
					<PID>185,186,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Language" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<CAPTIONFLAG>SYSTEM_LANGUAGE</CAPTIONFLAG>
					<CAPTIONRECT>-41,72,140,120</CAPTIONRECT>
					<PID>187,188,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SysInfo" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<CAPTIONFLAG>SYSTEM_SYSINFO</CAPTIONFLAG>
					<CAPTIONRECT>-41,72,140,120</CAPTIONRECT>
					<PID>189,190,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageVolume" RECTICON="0,0,40,30" ICONPID="192" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_VOLUME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Volume" ID="2" COLOR="0x825014">
				<RECT>66,67,150,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_VOLUME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TapSound" ID="3" COLOR="0x825014">
				<RECT>102,166,320,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_TAPSOUND</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="OpenMainSound" ID="8" COLOR="0x825014">
				<RECT>102,210,320,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_OPENMAINSOUND</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Minus" ID="4">
				<RECT>66,87,50,44</RECT>
				<PID>202,203,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Plus" ID="5">
				<RECT>364,87,50,44</RECT>
				<PID>204,205,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="EnableTapSound" ID="6">
				<RECT>66,161,30,26</RECT>
				<PID>220,221,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="EnableMainSound" ID="10">
				<RECT>66,205,30,26</RECT>
				<PID>220,221,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="VolumeBar" ID="7">
				<RECT>116,87,248,44</RECT>
				<PID>430,229,230</PID>
				<SNUM>10,2</SNUM>
				<SZLITTLEBMP>20,44</SZLITTLEBMP>
				<PTFIRSTLITTLE>16,0</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PagePower" RECTICON="0,0,40,30" ICONPID="193" PID="191">
			<SECTION CLASS="PvWay" NAME="PowerWay0" IDWAY="5" WAYDESCFLAG="SYSTEM_WAY1"/>
			<SECTION CLASS="PvWay" NAME="PowerWay1" IDWAY="0" WAYDESCFLAG="SYSTEM_WAY2"/>
			<SECTION CLASS="PvWay" NAME="PowerWay2" IDWAY="1" WAYDESCFLAG="SYSTEM_WAY3"/>
			<SECTION CLASS="PvWay" NAME="PowerWay3" IDWAY="2" WAYDESCFLAG="SYSTEM_WAY4"/>
			<SECTION CLASS="PvWay" NAME="PowerWay4" IDWAY="3" WAYDESCFLAG="SYSTEM_WAY6"/>
			<SECTION CLASS="PvWay" NAME="PowerWay5" IDWAY="4" WAYDESCFLAG="SYSTEM_WAY7"/>
			<SECTION CLASS="PvBmp">
				<RECT>78,104,21,10</RECT>
				<PID>425</PID>
			</SECTION>
			<SECTION CLASS="PvBmp">
				<RECT>376,104,21,10</RECT>
				<PID>426</PID>
			</SECTION>						
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,370,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_POWER</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PowerDesc" ID="2" COLOR="0x825014">
				<RECT>66,67,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_POWERDESC</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerLeft" ID="3">
				<RECT>66,160,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerRight" ID="4">
				<RECT>364,160,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="PowerWay" ID="5" CAPTIONCOLOR="0x825014">
				<RECT>116,160,248,44</RECT>
				<CAPTIONRECT>0,14,244,44</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="PowerBar" ID="6">
				<RECT>66,87,343,44</RECT>
				<PID>222,227,228</PID>
				<SNUM>10,0</SNUM>
				<SZLITTLEBMP>26,44</SZLITTLEBMP>
				<PTFIRSTLITTLE>41,0</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageBackLight" RECTICON="0,0,40,30" ICONPID="194" PID="191">
			<SECTION CLASS="PvWay" NAME="BackLightWay0" IDWAY="4" WAYDESCFLAG="SYSTEM_WAY1"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay1" IDWAY="0" WAYDESCFLAG="SYSTEM_WAY2"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay2" IDWAY="1" WAYDESCFLAG="SYSTEM_WAY3"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay3" IDWAY="2" WAYDESCFLAG="SYSTEM_WAY4"/>
			<SECTION CLASS="PvWay" NAME="BackLightWay4" IDWAY="3" WAYDESCFLAG="SYSTEM_WAY5"/>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_BACKLIGHT</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="BackLight" ID="2" COLOR="0x825014">
				<RECT>66,67,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_BACKLIGHT</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Minus" ID="3">
				<RECT>66,87,50,44</RECT>
				<PID>206,207,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Plus" ID="4">
				<RECT>364,87,50,44</RECT>
				<PID>208,209,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightLeft" ID="5">
				<RECT>66,160,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightRight" ID="6">
				<RECT>364,160,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="BackLightWay" ID="7" CAPTIONCOLOR="0x825014">
				<RECT>116,160,248,44</RECT>
				<CAPTIONRECT>0,14,244,44</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatusBar" NAME="BackLightBar" ID="8">
				<RECT>116,87,248,44</RECT>
				<PID>430,231,232</PID>
				<SNUM>4,18</SNUM>
				<SZLITTLEBMP>40,44</SZLITTLEBMP>
				<PTFIRSTLITTLE>16,0</PTFIRSTLITTLE>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDateTime" RECTICON="0,0,40,30" ICONPID="195" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_DATETIME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Time" ID="2" COLOR="0x825014">
				<RECT>66,40,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_TIME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Date" ID="3" COLOR="0x825014">
				<RECT>66,114,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_DATE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Zone" ID="4" COLOR="0x825014">
				<RECT>66,188,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_ZONE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="TimeSet" ID="5">
				<RECT>66,60,50,44</RECT>
				<PID>214,215,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DateSet" ID="6">
				<RECT>66,134,50,44</RECT>
				<PID>216,217,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneSet" ID="7">
				<RECT>66,208,50,44</RECT>
				<PID>218,219,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="TimeShow" ID="8" CAPTIONCOLOR="0x825014">
				<RECT>116,60,298,44</RECT>
				<CAPTIONRECT>0,14,296,28</CAPTIONRECT>
				<PID>0,0,431,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DateShow" ID="9" CAPTIONCOLOR="0x825014">
				<RECT>116,134,298,44</RECT>
				<CAPTIONRECT>0,14,296,28</CAPTIONRECT>
				<PID>0,0,431,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneShow" ID="10" CAPTIONCOLOR="0x825014">
				<RECT>116,208,298,44</RECT>
				<CAPTIONRECT>0,8,296,30</CAPTIONRECT>
				<PID>0,0,431,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageLanguage" RECTICON="0,0,40,30" ICONPID="196" PID="191">
			<RECT_NATIONAL_FLAG>176,154,127,98</RECT_NATIONAL_FLAG>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_LANGUAGE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Language" ID="2" COLOR="0x825014">
				<RECT>66,70,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_LANGUAGE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LanguageLeft" ID="3">
				<RECT>66,90,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LanguageRight" ID="4">
				<RECT>364,90,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LanguageShow" ID="5" CAPTIONCOLOR="0x825014">
				<RECT>116,90,248,44</RECT>
				<CAPTIONRECT>0,14,244,28</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSysInfo" RECTICON="0,0,40,30" ICONPID="197" PID="191">
			<SECTION CLASS="PvBmp">
				<RECT>37,37,408,181</RECT>
				<PID>224</PID>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_SYSINFO</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="DbDescript" ID="2" COLOR="0x825014">
				<RECT>106,51,20,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>Db:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="NumDescript" ID="3" COLOR="0x825014">
				<RECT>106,69,20,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>No.</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Lon" ID="4" COLOR="0x825014">
				<RECT>106,85,100,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>Lon:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Lat" ID="5" COLOR="0x825014">
				<RECT>207,85,100,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>Lat:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Alt" ID="6" COLOR="0x825014">
				<RECT>308,85,55,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>alt:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Sats" ID="7" COLOR="0x825014">
				<RECT>364,85,60,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>sats:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Processor" ID="8" COLOR="0x825014">
				<RECT>106,101,160,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>Processor:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Speed" ID="9" COLOR="0x825014">
				<RECT>266,101,116,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>"Speed: Km/h"</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PlatForm" ID="10" COLOR="0x825014">
				<RECT>106,117,160,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>PlatForm:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="TTFF" ID="11" COLOR="0x825014">
				<RECT>266,117,116,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>TTFF:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="RAM" ID="12" COLOR="0x825014">
				<RECT>106,133,160,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>"RAM Total:"</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="FLASH" ID="13" COLOR="0x825014">
				<RECT>266,133,160,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>"FLASH Total:"</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION> 
			<SECTION CLASS="PvStatic" NAME="External" ID="13" COLOR="0x825014">
				<RECT>106,149,370,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>"External:"</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION> 
			<SECTION CLASS="PvStatic" NAME="Version" ID="13" COLOR="0x825014">
				<RECT>106,165,370,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>Version:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ReWork" ID="13" COLOR="0x825014">
				<RECT>376,165,40,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>(B)</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="OsVersion" ID="13" COLOR="0x825014">
				<RECT>106,181,370,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>OsVersion:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>			
			<SECTION CLASS="PvStatic" NAME="Serial" ID="14" COLOR="0x825014">
				<RECT>106,197,370,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>Serial:</TEXT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num1" ID="15" COLOR="0x825014">
				<RECT>126,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>1</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num2" ID="16" COLOR="0x825014">
				<RECT>147,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>2</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num3" ID="17" COLOR="0x825014">
				<RECT>168,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>3</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num4" ID="18" COLOR="0x825014">
				<RECT>189,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>4</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num5" ID="19" COLOR="0x825014">
				<RECT>210,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>5</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num6" ID="20" COLOR="0x825014">
				<RECT>231,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>6</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num7" ID="21" COLOR="0x825014">
				<RECT>252,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>7</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num8" ID="22" COLOR="0x825014">
				<RECT>273,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>8</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num9" ID="23" COLOR="0x825014">
				<RECT>294,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>9</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num10" ID="24" COLOR="0x825014">
				<RECT>315,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>10</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num11" ID="25" COLOR="0x825014">
				<RECT>336,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>11</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Num12" ID="26" COLOR="0x825014">
				<RECT>357,69,19,16</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXT>12</TEXT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db1" ID="27" CAPTIONCOLOR="0x825014">
				<RECT>126,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db2" ID="28" CAPTIONCOLOR="0x825014">
				<RECT>147,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db3" ID="29" CAPTIONCOLOR="0x825014">
				<RECT>168,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db4" ID="30" CAPTIONCOLOR="0x825014">
				<RECT>189,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db5" ID="31" CAPTIONCOLOR="0x825014">
				<RECT>210,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db6" ID="32" CAPTIONCOLOR="0x825014">
				<RECT>231,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db7" ID="33" CAPTIONCOLOR="0x825014">
				<RECT>252,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db8" ID="34" CAPTIONCOLOR="0x825014">
				<RECT>273,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db9" ID="35" CAPTIONCOLOR="0x825014">
				<RECT>294,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db10" ID="36" CAPTIONCOLOR="0x825014">
				<RECT>315,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db11" ID="37" CAPTIONCOLOR="0x825014">
				<RECT>336,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Db12" ID="38" CAPTIONCOLOR="0x825014">
				<RECT>357,51,19,17</RECT>
				<CAPTIONRECT>0,1,19,17</CAPTIONRECT>
				<PID>235,236,237,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Calibration" ID="39" CAPTIONCOLOR="0x825014">
				<RECT>37,220,130,44</RECT>
				<CAPTIONFLAG>SYSTEM_CALIBRATION</CAPTIONFLAG>
				<CAPTIONRECT>0,14,130,44</CAPTIONRECT>
				<PID>233,234,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="GpsReset" ID="40" CAPTIONCOLOR="0x825014">
				<RECT>176,220,130,44</RECT>
				<CAPTIONFLAG>SYSTEM_GPSRESET</CAPTIONFLAG>
				<CAPTIONRECT>0,14,130,44</CAPTIONRECT>
				<PID>233,234,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="FactoryReset" ID="41" CAPTIONCOLOR="0x825014">
				<RECT>315,220,130,44</RECT>
				<CAPTIONFLAG>SYSTEM_FACTORYRESET</CAPTIONFLAG>
				<CAPTIONRECT>0,14,130,44</CAPTIONRECT>
				<PID>233,234,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageTime" RECTICON="0,0,40,30" ICONPID="195" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_TIME</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Hour" ID="2" COLOR="0x825014">
				<RECT>66,67,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_HOUR</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Min" ID="3" COLOR="0x825014">
				<RECT>66,140,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_MIN</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HourLeft" ID="4">
				<RECT>66,87,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HourRight" ID="5">
				<RECT>364,87,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinLeft" ID="6">
				<RECT>66,160,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinRight" ID="7">
				<RECT>364,160,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="HourShow" ID="8" CAPTIONCOLOR="0x825014">
				<RECT>116,87,248,44</RECT>
				<CAPTIONRECT>0,14,244,28</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MinShow" ID="9" CAPTIONCOLOR="0x825014">
				<RECT>116,160,248,44</RECT>
				<CAPTIONRECT>0,14,244,28</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDate" RECTICON="0,0,40,30" ICONPID="199" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_DATE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Year" ID="2" COLOR="0x825014">
				<RECT>66,40,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_YEAR</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Month" ID="3" COLOR="0x825014">
				<RECT>66,114,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_MONTH</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Day" ID="4" COLOR="0x825014">
				<RECT>66,188,380,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_DAY</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearLeft" ID="5">
				<RECT>66,60,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearRight" ID="6">
				<RECT>364,60,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthLeft" ID="7">
				<RECT>66,134,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthRight" ID="8">
				<RECT>364,134,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DayLeft" ID="9">
				<RECT>66,208,50,44</RECT>
				<PID>210,211,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DayRight" ID="10">
				<RECT>364,208,50,44</RECT>
				<PID>212,213,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="YearShow" ID="11" CAPTIONCOLOR="0x825014">
				<RECT>116,60,248,44</RECT>
				<CAPTIONRECT>0,14,244,28</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="MonthShow" ID="12" CAPTIONCOLOR="0x825014">
				<RECT>116,134,248,44</RECT>
				<CAPTIONRECT>0,14,244,28</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="DayShow" ID="13" CAPTIONCOLOR="0x825014">
				<RECT>116,208,248,44</RECT>
				<CAPTIONRECT>0,14,244,28</CAPTIONRECT>
				<PID>0,0,430,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageZone" RECTICON="0,0,40,30" ICONPID="198" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>45,8,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_ZONE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Zone" ID="2" COLOR="0x825014">
				<RECT>66,70,350,20</RECT>
				<SZFONT>6,16</SZFONT>
				<TEXTFLAG>SYSTEM_ZONE</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneLeft" ID="3">
				<RECT>66,90,50,54</RECT>
				<PID>433,434,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneRight" ID="4">
				<RECT>364,90,50,54</RECT>
				<PID>435,436,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="ZoneShow" ID="5" CAPTIONCOLOR="0x825014">
				<RECT>116,90,248,54</RECT>
				<CAPTIONRECT>2,20,244,54</CAPTIONRECT>
				<PID>0,0,432,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSetting>
